@echo off
title adb 工具
color 3f

echo.          EasePi A2 adb 工具
echo.-----------------------------------------
echo.         
echo. adb命令：
echo.	adb devices		:列出adb设备
echo.	adb reboot		:重启设备
echo.	adb connect IP:5555	:无线连接设备
echo.	
echo. EasePi A2 安装 Docker 命令：
echo.	adb root
echo.	adb shell /vendor/bin/hw/install-docker-arm64
echo.
echo.-----------------------------------------
echo. 请输入adb命令：
echo. 
cd /d "%~dp0"
cmd /k